<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f717ebc5aab0e3a1988e588180d00d8c">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-05-10 09:12:20.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
